# Genes Extending Lifespan in Worms Through Downregulation

Based on data from the OpenGenes database, here are the top genes that extend lifespan in *C. elegans* when their function is reduced. The most prominent are genes in the insulin/IGF-1 signaling pathway, which is a well-established regulator of longevity.

Here is a summary of the findings:

| Gene | Mean Lifespan Increase (%) | Max Lifespan Increase (%) | Intervention Method |
| :--- | :--- | :--- | :--- |
| **IGF1R** | 184.0 | 153.6 | Gene modification |
| **INSR** | 184.0 | 153.6 | Gene modification |
| **PIK3CB** | 160.0 | - | Gene knockout |
| **PIK3CA** | 160.0 | - | Gene knockout |
| **PIK3CD** | 160.0 | - | Gene knockout |
| **TYMS** | 155.4 | 107.7 | Interfering RNA transgene |
| **MTOR** | 150.0 | - | RNA interference |

Downregulating these genes, particularly `IGF1R` (Insulin-like growth factor 1 receptor) and `INSR` (Insulin receptor), can lead to a lifespan extension of up to 184%. Other key genes include `PIK3CA/B/D` and `MTOR`, also part of related nutrient-sensing pathways. The methods used to achieve this include gene knockout, RNA interference, and other genetic modifications that result in a loss of function. 